/*global*/

html{background:#e1e1e1}
body{margin:0;padding:0;background:#e1e1e1}
A:link{color:#369;text-decoration:none;font-weight:bold}
A:visited{color:#369;text-decoration:none;font-weight:bold}
A:active{color:#036;text-decoration:underline;font-weight:bold}
A:hover{color:#036;text-decoration:underline;font-weight:bold}

BODY, TD {
	font-family: arial, helvetica, sans-serif; 
	font-size: 12px;
	color: #333;
}

form{
margin-top:0px;
margin-bottom:0px;
}


/*header*/

#conversion-pbs {
	display:none;
}

#hdr-shell {
	width: 100%;
	background: #6F193E;
	margin: 0;
	/* border-top: 6px solid #f4b55a; */
}

#hdr-shell img {
	display: block;
}

#global-header {
   	margin-left: auto;
  	margin-right: auto;
 	width:980px; 
  	height:auto;
	position: relative;
}



#social_nav {
  	right: 8px;
	bottom: 10px;
	z-index: 4;
	position:absolute;
	margin-bottom: 0;
}

#social_nav li {
	list-style: none;
 	float:left;
  	margin-left: 8px;
}


/*--------------------------------------------------------- end header*/

/*global nav -------------------------------------------------------*/


#global_nav {
  	
  	/* padding: 1px; */
  	/* background-color: #000; */
  	/* float:left; */
  	clear: both;
  	width: 980px;
	margin: 0 auto 1em;
  	text-align: center;
	overflow: hidden;
	font-size: 13px;
}


#global_nav li {
	list-style: none;
 	float:left;
	background: #000;
	border-left: 1px solid #e1e1e1;
  }

#global_nav li:first-child {
	border-left:0;
	}

 
body#films-page #global_nav #films a {
  	background: #333;
  
}

body#tv-page #global_nav #tv a {
  	background: #333;
}

body#vid-page #global_nav #vid a {
  	background: #333;
}

body#cinema-page #global_nav #cinema a  {
  	background: #333;
}

body#classroom-page #global_nav #classroom a {
  	background: #333;
}

body#about-page #global_nav #about a {
  	background: #333;
}

#global_nav a {
	font-size: 1.077em;
	/* font-size: 14px; */
 	 line-height: 14px;
  	font-weight: bold;
	display: block;
  	text-decoration: none;
  	color:  #fff;
	padding: 10px 23px;
	
}

#global_nav #about a {
	padding-right: 30px;
}

#global_nav #films a {
	padding-left: 30px;
}

#global_nav a:hover {
  	background: #333;
}
   

/*------- end global nav -------------------------------------------------------*/

.inlimg img {

	display: inline;
}

/*site parts*/

/*
div#adbanner
{
  
   margin: 4px !important;
}
*/

/* new clearfix */
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

/* float clearing for IE6 */
* html .clearfix{
  height: 1%;
  overflow: visible;
}

/* float clearing for IE7 */
*+html .clearfix{
  min-height: 1%;
}



div#adbanner img {
    border: 0 !important;
}

.selct {
font-family: arial, helvetica, sans-serif; 
	font-size: 11px;
	}

/*include*/
.includehdr { font-size: 12px; font-weight: bold; color:#ff6633;
margin-top: 5px;
margin-bottom: 5px }

.indent {
margin-left:15px;
margin-right:15px;
	}



.social {
font-family: arial, helvetica, sans-serif; 
	font-size: 11px;
margin: 14px 0 14px 0;
padding: 0;

}

.social a:link { color: #336699;  text-decoration: none;  font-weight: normal; }

.social a:visited { color: #336699;  text-decoration: none;  font-weight: normal; }

.social a:hover { color: #224488;  text-decoration: none;  font-weight: normal; }

.social a:active { color: #224488;  text-decoration: none;  font-weight: normal; }


/*writes div with 15px margins and default link colors*/

#defcontent {
font-family: arial, helvetica, sans-serif; 
	font-size: 12px;
	color:#333333;
margin: 10px 15px 10px 15px;
padding: 0;

}

#defcontent a:link { color: #336699;  text-decoration: none;  font-weight: bold; }

#defcontent a:visited { color: #336699;  text-decoration: none;  font-weight: bold; }

#defcontent a:hover { color: #ff3300;  text-decoration: none;  font-weight: bold; }

#defcontent a:active { color: #ff3300;  text-decoration: none;  font-weight: bold; }

/*just default link colors*/

.deflinks {
font-family: arial, helvetica, sans-serif; 
	font-size: 12px;
	color:#333333;
margin: 0 0 0 0;
padding: 0;

}

.deflinks a:link { color: #336699;  text-decoration: none;  font-weight: bold; }

.deflinks a:visited { color: #336699;  text-decoration: none;  font-weight: bold; }

.deflinks a:hover { color: #ff3300;  text-decoration: none;  font-weight: bold; }

.deflinks a:active { color: #ff3300;  text-decoration: none;  font-weight: bold; }

table.schedule, table.schedule td
{
	border-color: #99ccff;
	border-style: solid;
}

table.schedule
{
	border-width: 0 0 1px 1px;
	border-spacing: 0;
	border-collapse: collapse;
}

table.schedule td
{
	margin: 0;
	padding: 4px;
	border-width: 1px 1px 0 0;

}

.topb {border-top:8px solid #ffffff }
.topm {margin-top:8px }
.topm12 {margin-top:12px }
.topm16 {margin-top:16px }
.topm22 {margin-top:22px }

.lpad20 { padding-left:20px }
.lpad15 { padding-left:15px }
.lpad10 { padding-left:10px }
.lpad8 { padding-left:8px }
.lpad6 { padding-left:6px }
.pad10 { padding: 10px 10px 10px 10px }
.tpad10 { padding-top:10px }
.tpad6 { padding-top:6px }
.bpad4 { padding-bottom:4px }
.bpad6 { padding-bottom:6px }
.bpad10 { padding-bottom:10px }
.bpad15 { padding-bottom:15px }

.rpad20 { padding-right:20px }
.rpad15 { padding-right:15px }
.rpad10 { padding-right:10px }
.rpad6 { padding-right:6px }

.greyhdr
{ padding-left:12px;
font-family: arial, helvetica, sans-serif; 
	font-size: 11px;
	color: #666666;
}
.greyhdrbold
{ padding-left:12px;
font-family: arial, helvetica, sans-serif; 
	font-size: 11px;
	font-weight: bold;
	color: #666666;
}


.greyhdrnopad
{ 
font-family: arial, helvetica, sans-serif; 
	font-size: 11px;
	color: #666666;
}

.greybdr
{ border-width: 1px ;
	
	border-style: solid ;
	border-color: #dcdcdb ;
	border-collapse: collapse;
	
	}

  
/*text*/


.small {
	font-family: geneva, verdana, helvetica, sans-serif; 
	font-size: 10px;
}

.smallh {
	font-family: arial, helvetica, sans-serif; 
	font-size: 11px;
}

.smallh33 {
	font-family: arial, helvetica, sans-serif; 
	font-size: 11px;
	color:#333333;
}



.smalrh33 {
	font-family: arial, helvetica, sans-serif; 
	font-size: 10px;
	color:#333333;
}

.a13 {
	font-family: arial, helvetica, sans-serif; 
	font-size: 13px;
}

.a12 {
	font-family: arial, helvetica, sans-serif; 
	font-size: 12px;
}
.pledge {
	font-family: arial, helvetica, sans-serif; 
	font-size: 10px;
	color:#ffffff;
}

.videohead {
	font-family: verdana, arial, helvetica, sans-serif; 
	font-size: 9px;
}


.hmtxt  {
	font-family: arial, helvetica, sans-serif; 
	font-size: 11px;
	color: #000000;
}

.hmexit  {
	margin-top:4px;
}

/*
.hmexit a:link { color: #336699;  text-decoration: none;  font-weight: bold;}

.hmexit a:visited { color: #336699;  text-decoration: none;  font-weight: bold;}

.hmexit a:hover { color: #224488;  text-decoration: none;  font-weight: bold;}

.hmexit a:active { color: #224488;  text-decoration: none;  font-weight: bold;}
*/

.mainTxt { color: #333333;}


.black { color: #000000;}
.greycc { color: #cccccc;}

.white {color:#FFFFFF;}
.blue {color:#3399CC;}
.orange {color:#FF9966;}
.hmltblu {color:#eef3f6;}

.bluebox { 
padding: 8px;
border: 1px solid #6699ff;
font-family: arial, helvetica, sans-serif; 
font-size: 11px;
}




.grey33  {color:#333333;}
.grey66  {color:#666666;}



.prevHeader {
	font-family: geneva, arial, helvetica, sans-serif;
	font-size: 13px;
	color:#660000;
	font-weight: bold; 
}




.subhead {
	font-family: geneva, arial, helvetica, sans-serif; 
	font-size: 12px;
	color:#660000;
}



/*links*/

 
/* 
A:link { color: #99CCFF; 
    text-decoration: underline; 
    font-weight: bold;  }

A:visited { color: #777777; 
    text-decoration: underline; 
    font-weight: bold;  }

A:active { color: #99CCFF; 
    text-decoration: underline; 
    font-weight: bold; }
    
A:hover { color: #FF3300; 
    text-decoration: underline; 
    font-weight: bold;  } 
    
 */
    
     A.none:link { color: #333333; 
    text-decoration: none; 
    font-weight: bold;  }
    
A.none:visited { color: #333333; 
    text-decoration: none; 
    font-weight: bold;  }

A.none:active { color: #333333; 
    text-decoration: none; 
    font-weight: bold; }
    
A.none:hover { color: #333333; 
    text-decoration: none; 
    font-weight: bold;  } 

    
    
    
  /* 
  A.pledge:link { color: #66cccc; 
    text-decoration: underline; 
    font-weight: bold;  }
    
A.pledge:visited { color: #669999; 
    text-decoration: underline; 
    font-weight: bold;  }

A.pledge:active { color: #99ffff; 
    text-decoration: underline; 
    font-weight: bold; }
    
A.pledge:hover { color: #99ffff; 
    text-decoration: underline; 
    font-weight: bold;  } 
    
    A.rss:link { color: #99CCFF; 
    text-decoration: none; 
    font-weight: normal;  }
    
A.rss:visited { color: #99CCFF; 
    text-decoration: none; 
    font-weight: bold;  }

A.rss:active { color: #FF3300; 
    text-decoration: none; 
    font-weight: normal; }
    
A.rss:hover { color: #FF3300; 
    text-decoration: none; 
    font-weight: normal;  } 


 */

    


.toptitle {
	font-family: arial, helvetica, sans-serif; 
	font-size: 14px;
	font-weight: 700; 
}

.tithdr {
	font-family: arial, helvetica, sans-serif; 
	font-size: 15px;
	font-weight: 700; 
	color:#ff6633;
}


.quote  {font-size: 15px; font-weight: normal; color:#990000; line-height:120%;}

  
 
/* 
 A.body:link { color: #336699; 
    text-decoration: none;  
    font-weight: bold;  }
    
  A.body:visited { color: #225588; 
    text-decoration: none;  
    font-weight: bold;  }

  A.body:active { color: #FF3300; 
    text-decoration: none;  
    font-weight: bold; }
    
 A.body:hover { color: #FF3300; 
    text-decoration: none;  
    font-weight: bold;  } 
 */
    
/*no bold*/
    
     A.bodynorm:link { color: #336699; 
    text-decoration: none;  
    font-weight: normal;  }
    
  A.bodynorm:visited { color: #225588; 
    text-decoration: none;  
    font-weight: normal;  }

  A.bodynorm:active { color: #FF3300; 
    text-decoration: none;  
    font-weight: normal; }
    
 A.bodynorm:hover { color: #FF3300; 
    text-decoration: none;  
    font-weight: normal;  } 
    
    
    
  A.more:link { color: #336699; 
    text-decoration: none;
    font-size: 11px;  
    font-weight: bold;  }
    
  A.more:visited { color: #225588; 
    text-decoration: none;  
    font-weight: bold;  }

  A.more:active { color: #FF3300; 
    text-decoration: none;
    font-size: 11px;  
    font-weight: bold; }
    
 A.more:hover { color: #FF3300; 
    text-decoration: none;
    font-size: 11px;  
    font-weight: bold;  } 

.h15 { font-size: 15px; font-weight: bold; color:#ff4c00;
margin-top: 10px;
margin-bottom: 8px }
    
    
h1 { font-size: 14px; font-weight: bold; color:#ff4c00;
margin-top: 10px;
margin-bottom: 8px }

h2 { font-size: 13px; font-weight: bold; color:#ff4c00;
margin-top: 10px;
margin-bottom: 8px }

h3 { font-size: 12px; font-weight: bold; color:#ff4c00;
margin-top: 10px;
margin-bottom: 4px }

.hmhdr { font-size: 12px; font-weight: bold; color:#ff4c00;
margin-top: 0;
margin-bottom: 3px }

.hmhdr11 { font-size: 11px; font-weight: bold; color:#ff4c00;
margin-top: 0;
margin-bottom: 2px }

.hmhdr a:link { color: #ff6c10;  text-decoration: none;  font-weight: bold;}

.hmhdr a:visited { color: #ff6c10;  text-decoration: none;  font-weight: bold;}

.hmhdr a:hover { color: #ff6c10;  text-decoration: none;  font-weight: bold;}

.hmhdr a:active { color: #ff6c10;  text-decoration: none;  font-weight: bold;}

.orangehdr  { color: #ff6c10; font-weight: bold;}

/*
 .orangehdrnrm  { 
color: #ff6200; 
font-weight: normal;
margin-top: 0;
margin-bottom: 2px;}
*/
  
  /* 
A.txt:link { color: #99CCFF; 
    text-decoration: underline; 
    font-size: 10px;
    font-weight: normal; }
    
  A.txt:visited { color: #666666; 
    text-decoration: underline; 
    font-size: 10px;
    font-weight: normal; }

  A.txt:active { color: #FF3300; 
    text-decoration: underline; 
    font-size: 10px;
    font-weight: normal; }
    
 A.txt:hover { color: #FF3300; 
    text-decoration: underline; 
    font-size: 10px;
    font-weight: normal;  } 

A.txtb:link { color: #99CCFF; 
    text-decoration: underline; 
    font-weight: bold;  }
    
  A.txtb:visited { color: #666666; 
    text-decoration: underline; 
    font-weight: bold;  }

  A.txtb:active { color: #ff3300; 
    text-decoration: underline; 
    font-weight: bold;  }
    
 A.txtb:hover { color: #ff3300; 
    text-decoration: underline; 
    font-weight: bold;  }
 */


A.close:link { color: #336699; 
    text-decoration: none; 
    font-weight: 700; }
    
  A.close:visited { color: #336699; 
    text-decoration: none; 
    font-weight: 700; }

  A.close:active { color: #003366; 
    text-decoration: none; 
    font-weight: 700; }
    
  A.close:hover { color: #003366; 
    text-decoration: underline; 
    font-weight: 700; }
    
    .greyhdrbar {  
font-size: 12px; 
font-weight: bold; 
color: #444444; 
background:#dcdcdb;
padding-top: 4px;
padding-bottom: 4px; 
padding-right: 4px; 
padding-left: 10px; 
}

.quotesm  {font-size: 13px; font-weight: normal; color:#660000; margin-bottom:3px; }
.attributesm  {font-size: 12px; font-weight: normal; color:#330000; margin-top:0;}

br.clear  {clear:both;}
br.clearl  {clear:left;}
br.clearr {clear:left;}

.widepop_stripe {
	background:#666666;
	margin-top: 10px;
	margin-bottom: 10px;
	width: 100%;
	height: 5px;
}

#vidtitle {
	text-align:center;
	margin-bottom:8px;
}

/*events*/




.event_state{

padding-top:1em;

margin-bottom:1em;

font-weight:bold;

text-transform:uppercase;

color:#333333;

}

.events_table{

margin-left:1em;

margin-bottom:1em;

color:#333333;

}

.event_film{

font-weight:bold;

color:#333333;

}

.event_link{

color:#2F6599;

}

.event_city{

font-weight:bold;

color:#333333;

}

.event_place{

color:#333333;

}

.event_address{

color:#333333;

}

.event_date{

color:#333333;

}

.event_contact{

color:#333333;

}

.event_ext_link{

color:#2F6599;

}

#pillar_hm_share {
	margin-left:15px;
}

#pbs_gnav_t td{
	padding:0;
}


#footer{margin-left:auto;margin-right:auto;margin-top:2em;margin-bottom:1.2em;width:980px;height:auto;text-align:center;font-size:88%}
#footernav{margin-bottom:14px}
#footernav li{display:inline;line-height:1.1}
#footernav .nav-head{color:#444;font-weight:bold}
#footernav li img{vertical-align:middle;padding-left:6px}
#footernav .sep{padding-left:6px;padding-right:5px;border-left:1px solid #555}
#footernav .sepfirst{padding-left:3px;padding-right:6px}
#funders{margin-top:12px;padding-top:12px;border-top:2px dotted #ccc}
#funders img{vertical-align:middle;padding-left:6px;padding-right:6px}
#terms .sep{color:#555}
#non-profit{margin-top:10px;color:#bbb}
.clear-orphan{overflow:hidden}
.centered{display:block;margin:auto}
